<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ribar unutrašnjeg mora</title>
  <id>urn:book:0d58fec3-4786-4a0a-b49e-06046b2ce9fa</id>
  <updated>2019-07-19T07:01:06Z</updated>
  <link href="./book_2221.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ribar unutrašnjeg mora" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_U_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with U" />
  <link href="../authors_1/authors_1344_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Ursula Le Gvin" />
  <link href="../../Ursula%20Le%20Gvin/Ribar%20unutrasnjeg%20mora%20%282221%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ursula%20Le%20Gvin/Ribar%20unutrasnjeg%20mora%20%282221%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ursula%20Le%20Gvin/Ribar%20unutrasnjeg%20mora%20%282221%29/Ribar%20unutrasnjeg%20mora%20-%20Ursula%20Le%20Gvin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="217 KB" />
  <author>
    <name>Ursula Le Gvin</name>
    <uri>../authors_1/authors_1344_Page_1.xml</uri>
  </author>
  <published>1995-06-28T04:00:06Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1344_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ursula Le Gvin" />
  <link href="http://www.goodreads.com/book/title/Ribar%20unutra%C5%A1njeg%20mora" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ribar%20unutra%C5%A1njeg%20mora" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ribar%20unutra%C5%A1njeg%20mora%20Ursula%20Le%20Gvin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ribar%20unutra%C5%A1njeg%20mora&amp;field-author=Ursula%20Le%20Gvin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ursula%20Le%20Gvin" type="text/html" rel="related" title="Ursula Le Gvin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ursula%20Le%20Gvin" type="text/html" rel="related" title="Ursula Le Gvin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GvinUrsulaLe" type="text/html" rel="related" title="Ursula Le Gvin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ursula%20Le%20Gvin" type="text/html" rel="related" title="Ursula Le Gvin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ursula%20Le%20Gvin" type="text/html" rel="related" title="Ursula Le Gvin on ISFDB" target="_blank" />
</entry>
